body {

    margin:0;
    padding:0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #444;
}

* {
    margin:0;
    padding:0;
}

/** element defaults **/
table {
    width: 100%;
    text-align: left;
}

th, td {
    padding: 10px 10px;
}

th {
    color: #fff;
    background: #333 none repeat-x scroll left top;
}

td {
    background: #ddd;
    border-bottom: 1px solid #fff;
}

code, blockquote {
    display: block;
    border-left: 5px solid #ddd;
    padding: 10px;
    margin-bottom: 20px;
}
code {
    background-color: #ddd;
    border: none;
}
blockquote {
    border-left: 2px solid #4E67C2;
}

blockquote p {
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin: 0;
    color: #666;
    height: 1%;
}

p {
    line-height: 1.9em;
    margin-bottom: 20px;
}

a {
    color: #111;
}

a:hover {
    color: #4E67A2;
}

a:focus {
    outline: none;
}

fieldset {
    display: block;
    border: none;
    border-top: 1px solid #ddd;
}

fieldset legend {
    font-weight: bold;
    font-size: 13px;
    padding-right: 10px;
    padding-left: 10px;
    color: black;
}

fieldset form {
    padding-top: 15px;
}

fieldset p label {
    float: left;
    width: 150px;
}

form input, form select, textarea {
    padding: 5px;
    color: #333333;
    border: 1px solid #ddd;
}

form input.formbutton {
    border: none;
    background: #4E67C2;
    color: #ffffff;
    font-weight: bold;
    padding: 6px 10px;
    font-size: 12px;
    font-family: Tahoma, Geneva, sans-serif;
    letter-spacing: 1px;
    width: auto;
    overflow: visible;
}

form.searchform p {
    margin: 5px 0;
}

form.searchform input.s {
    border: 1px solid #ccc;
}

span.required {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #ff0000;
}

h1 {
    color: #999;
    font-size: 35px;
}

h2 {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    letter-spacing: 0.5px;
    font-weight: normal;
    padding: 0 0 5px;
    margin: 0;
}

h3 {
    color: #4E67A2;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

h4 {
    padding-bottom: 10px;
    font-size: 15px;
    color: #333333;
}

h5 {
    padding-bottom: 10px;
    font-size: 13px;
    color: #333333;
}

ul, ol {
    margin: 0 0 35px 35px;
}

li {
    padding-bottom: 5px;
}

li ol, li ul {
    font-size: 1.0em;
    margin-bottom: 0;
    padding-top: 5px;
}


#container {
    width: 960px;
    margin:0 auto;
    padding: 0;
}

#header {
    padding: 0;
    margin: 0 auto;
    height: 178px;
}

#header h1  {
    padding-top: 50px;
}

#header h1 a {
    font-family: Arial, Helvetica, sans-serif;
    color: #999;
    font-size: 57px;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: -5px;
    float: left;
}

#header h1 a strong {
    font-weight: normal;
    color: #ccc;
}

#header h2 {
    color: #111;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin-left: 12px;
    margin-top: 30px;
    padding-left: 4px;
    text-transform: uppercase;
    letter-spacing: 0;
}

#nav {
    background: #fff url('../images/navbg.jpg') repeat-x scroll top left;
    height: 70px;
    width: 960px;
}

#nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    height: 70px;
}

#nav ul li {
    float: left;
    display: block;
    padding: 0;
    height: 100%;
    border-right: 1px solid #666;
}

#nav ul li a {
    color: #EEEEEE;
    display: block;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 2px;
    padding: 28px 20px 26px;
    text-decoration: none;
    float: left;
}

#nav ul li a:hover {
    background: #191919;
}

#body {
    background: #fff none repeat-y scroll 0 0;
    margin:0 auto;
    padding: 30px 15px;
    width: 930px;
}

#content {
    float: right;
    width: 660px;
    margin: 0;
    padding-left: 20px;
    border-left: 1px solid #ddd;
}

#content_wide {
    float: left;
    width: 930px;
    margin: 0;
    padding-left: 10px;
    padding-right: 20px;



}

.sidebar {
    width: 230px;
    padding: 0;
    float: left;
}


.sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar ul li {
    margin-bottom: 20px;
    line-height: 1.9em;
}

.sidebar li ul li {
    display: block;
    border-top: none;
    padding: 0;
    margin: 0;
    line-height: 1.5em;
    font-size: 13px;
    color: #666;
}

.sidebar li ul li a {
    font-weight: normal;
    color: #333;
}

.sidebar li ul.blocklist li {
    padding: 0;
    display: inline;
}

.sidebar li ul.blocklist li a {
    display: block;
    padding: 5px 5px;
    background-color: #dfdfdf;
    color: #444;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #ccc;
    text-decoration: none;
}

.sidebar li ul.blocklist li a:hover {
    color: #000;
}

.sidebar li ul li a:hover {
    color: #4E67A2;
}

.sidebar h4 {
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    letter-spacing: 0;
    margin: 0;
    padding: 5px 3px;
    font-weight: normal;
}

.clear {
    clear: both;
}

#footer {
    width: 960px;
    margin:0 auto;
}



.footer-content {
    background: #333 none repeat-x scroll top left;
    padding: 20px 5px;
}

#footer p {
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
}

#footer p a {
    color: #fff;
}

.main-title {
    font-size: 24px;
    font-weight: bold;
    float: left;
    padding-left: 100px;
    padding-top: 60px;
    padding-bottom: 20px
}

.log-in-out {
    float: right;
    padding-right: 30px;
    padding-top: 20px;
    font-size: 15px;
}

.pic-right {
    float: right;
    padding-right: 150px;
    padding-top: 20px;
}

.pic-left {
    float: left;
    padding-left: 40px;
}